#
#pragma ident	"@(#)ResourceBundle.properties	1.1	01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

# Common lock error
lock_error=\ub2e4\ub978 \ub0b4\ubcf4\ub0b4\uae30 \ub610\ub294 \uac00\uc838\uc624\uae30\uac00 \uc774\ubbf8 \uc2e4\ud589 \uc911\uc785\ub2c8\ub2e4.\n\ub2e4\uc74c\uc5d0 \ub2e4\uc2dc \uc2dc\ub3c4\ud558\uc2ed\uc2dc\uc624.
lock_error=\uc11c\ubc84 {0}\uc5d0\uc11c \ud30c\uc77c \uc7a0\uae08 {1}\uc774 \n\ubc1c\uacac\ub418\uc5c8\uc2b5\ub2c8\ub2e4.\n\uc774\uac83\uc740 \ub2e4\ub978 \ub0b4\ubcf4\ub0b4\uae30 \ub610\ub294 \uac00\uc838\uc624\uae30\uac00 \uc774\ubbf8 \uc2e4\ud589 \uc911\uc784\uc744 \uc758\ubbf8\ud569\ub2c8\ub2e4.\ \ub2e4\uc74c\uc5d0 \ub2e4\uc2dc \uc2dc\ub3c4\ud558\uc2ed\uc2dc\uc624.

# Export resources
exp_exporting_options=\uc635\uc158\uc744 \ub0b4\ubcf4\ub0b4\ub294 \uc911...
exp_exporting_macros=\ub9e4\ud06c\ub85c\ub97c \ub0b4\ubcf4\ub0b4\ub294 \uc911...
exp_exporting_network=\ub124\ud2b8\uc6cc\ud06c {0}\uc744(\ub97c) \ub0b4\ubcf4\ub0b4\ub294 \uc911...

exp_deleting_options=\uc635\uc158\uc744 \uc0ad\uc81c \uc911...
exp_deleting_macros=\ub9e4\ud06c\ub85c\ub97c \uc0ad\uc81c \uc911...
exp_deleting_network=\ub124\ud2b8\uc6cc\ud06c {0}\uc744(\ub97c) \uc0ad\uc81c \uc911...

export_completed=\ub0b4\ubcf4\ub0b4\uae30 \uc644\ub8cc

exp_err_loading_networks=\ub124\ud2b8\uc6cc\ud06c \ubaa9\ub85d\uc744 \ub85c\ub4dc\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \uc624\ub958:\n{0}
exp_err_no_data=\ub0b4\ubcf4\ub0bc \ub370\uc774\ud130\uac00 \uc9c0\uc815\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
exp_err_io=\ub0b4\ubcf4\ub0b4\ub294 \uc911\uc5d0 I/O \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uba54\uc2dc\uc9c0:\n{0}
exp_err_closing_file=\ub0b4\ubcf4\ub0b4\uae30 \ud30c\uc77c\uc744 \ub2eb\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uba54\uc2dc\uc9c0:\n{0}
exp_err_exporting_options=\uc635\uc158\uc744 \ub0b4\ubcf4\ub0b4\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uba54\uc2dc\uc9c0:\n{0}
exp_err_exporting_macros=\ub9e4\ud06c\ub85c\ub97c \ub0b4\ubcf4\ub0b4\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uba54\uc2dc\uc9c0:\n{0}
exp_err_exporting_network=\ub124\ud2b8\uc6cc\ud06c {0}\uc744(\ub97c) \ub0b4\ubcf4\ub0b4\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. \uba54\uc2dc\uc9c0:\n{1}
exp_err_deleting_options=\uc635\uc158\uc744 \uc0ad\uc81c\ud558\ub294 \uc911\uc5d0 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:
exp_err_deleting_macros=\ub9e4\ud06c\ub85c\ub97c \uc0ad\uc81c\ud558\ub294 \uc911\uc5d0 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:
exp_err_deleting_networks=\ub124\ud2b8\uc6cc\ud06c\ub97c \uc0ad\uc81c\ud558\ub294 \uc911\uc5d0 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:

all_options=\ubaa8\ub4e0 \uc635\uc158
all_macros=\ubaa8\ub4e0 \ub9e4\ud06c\ub85c
exp_option=\uc635\uc158
exp_macro=\ub9e4\ud06c\ub85c
exp_network=\ub124\ud2b8\uc6cc\ud06c

# Import resources
importing_options=\uc635\uc158\uc744 \uac00\uc838\uc624\ub294 \uc911...
importing_macros=\ub9e4\ud06c\ub85c\ub97c \uac00\uc838\uc624\ub294 \uc911...
importing_network=\ub124\ud2b8\uc6cc\ud06c {0}\uc744(\ub97c) \uac00\uc838\uc624\ub294 \uc911...
import_completed=\uac00\uc838\uc624\uae30 \uc644\ub8cc

imp_err_importing_options=\uc635\uc158\uc744 \uac00\uc838\uc624\ub294 \uc911\uc5d0 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:
imp_err_importing_macros=\ub9e4\ud06c\ub85c\ub97c \uac00\uc838\uc624\ub294 \uc911\uc5d0 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:
imp_err_importing_net=\ub124\ud2b8\uc6cc\ud06c {0}\uc744(\ub97c) \uac00\uc838\uc624\ub294 \uc911\uc5d0 \ub2e4\uc74c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4:
imp_err_file_fmt=\uac00\uc838\uc624\uae30 \ud30c\uc77c\uc5d0 \uc54c \uc218 \uc5c6\ub294 \ud074\ub798\uc2a4\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \uba54\uc2dc\uc9c0:\n{0}
imp_err_io=\ub2e4\uc74c \uc785\ub825 \uc624\ub958 \ub54c\ubb38\uc5d0 \ud30c\uc77c\uc744 \uac00\uc838\uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4:\n{0}

imp_option=\uc635\uc158
imp_macro=\ub9e4\ud06c\ub85c
imp_address=\uc8fc\uc18c
